.bt-bars label{
	background-color: #fff;
	position: fixed;
	top: 20px;
	left: 15px;
	font-size: 30px;
	padding: 20px 30px;
	transition: background-color .3s;
	cursor: pointer;
	z-index: 9999;
}
.bt-bars label:hover{
	background-color: #000;
	color: #fff;
}
.bt-barscroll {
	background-color: none;
}
.menu{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background-color: rgba(255, 255, 255, .5);
	z-index: -1;
	opacity: 0;
	transition: all .5s;
	visibility: hidden;
	font-family: 'Raleway', sans-serif;
}
.menu ul{
	margin-left: 0;
	padding-left: 0;
	width: 20%;
	height: 100%;
	background-color: #000;
	position: relative;
	padding-top: 80px;
}
.menu li{
	margin-top: 2.5%;
	margin-left: 2%;
	margin-bottom: 2.5%;
	list-style: none;
	padding: 2px;
	display: block;
	text-align: left;
	transition: .5s;
}
.menu li:hover{
	background: rgba(245,245,245,.5);
	color: #000;
	transition: .5s;
}
.menu a{
	font-size: 17px;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	padding: 2%;
}
.menu label{
	position: absolute;
	left: 100%;
	top: 0px;
	width: 500%;
	height: 100%;
	max-width: 500%;
	background-color: transparent;
	transition: background-color .8s;
	cursor: pointer;
	font-family: 'Raleway', sans-serif;
	font-weight: bold;

}

.menu label:hover{
	color: #fff;
	cursor: url(_imgs/cursor-x.png), auto;

}
.menu label span{
	background-color: #000;
	font-size: 40px;
	padding: 10px 20px;
	display: inline-block;
	margin-top: 8px;
	margin-left: 8px;
	color: #fff;
	cursor: pointer;
}
#bt-menu:checked ~ .menu{
	opacity: 1;
	z-index: 100;
	visibility: visible;	
}
#bt-menu:checked ~ .bt-bars{
	display: none;
}
#bt-menu{
	display: none;
	}
.menu img{
	margin-left: 5%;
}
@media (max-width: 992px)  {
	header h1{
		font-size: 50px;
	}
	.menu ul{
		width: 50%;
		background-color: rgba(0,0,0,.7);
	}
	.menu a{
		font-size: 2rem;
	}
	.menu label{
		width:auto;
		left:auto;
		right:10px;
		top:10px;
	}
	.menu label span{
		background-color: transparent;
	}
	.menu label:hover{
		cursor:pointer;
		color:#fff;
	}
	#bt-menu:checked ~ .bt-bars > label{
		display: none;
	}
	.bt-bars label{
		font-size: 25px;
		padding: 30px 35px;
	}
	@media (max-width: 768px) {
		header h1{
		font-size: 30px;
	}
	.menu ul{
		width: 50%;
		background-color: rgba(0,0,0,.7);
	}
	.menu a{
		font-size: 1.7rem;
	}
	.menu label{
		width:auto;
		left:auto;
		right:10px;
		top:10px;
	}
	.menu label span{
		background-color: transparent;
	}
	.menu label:hover{
		cursor:pointer;
		color:#fff;
	}
	#bt-menu:checked ~ .bt-bars > label{
		display: none;
	}
	.bt-bars label{
		font-size: 30px;
		padding: 20px 25px;
	}
  
}
